Karnataka Project Info Management System - Bug #1219

LinkCode in Import Template
28/08/2024 06:33 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 08/07/2024
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category: Service
Description

Dear Bhanu sir, there is no linkcode column available in the import template for unreferenced type table. So please fix this issue.

Also while importing there is no Linkcode column in the column screen in the import section.

History

#1 - 28/08/2024 06:20 AM - Venkata Suryateja Thripuraribhotla

- Description updated

#2 - 29/08/2024 05:52 AM - Bhanuchander Sannidhanam

- Status changed from New to Closed

issue resolved.
